次晕了,fedora 15 没来,fedora 16来了。

来源: 投稿
作者: LibreOffice
2011-03-15

我把全新安装的14用preupgrade升级一下,然后点“关于本计算机”结果还是feodr14于是我再点升级,没有成功,然后我抄了网上的:

升级到fedora 15 rawhide的方法(第二种方法)Alternatively, you may upgrade using the command-line:
1,Type:yum install fedora-release-rawhide 
2,Then type:yum --disablerepo=* --enablerepo=rawhide update

然后就发现 我的电脑变成了fedora 16,可是里边还是没有gnome-desktop3 and libreoffice ,现在电脑中又有fedora 15又有feodra ]6的软件包,然后点“关于本计算机”结果是feodra 16 想升级,会提示,

错误:Package: gnote-0.7.3-8.fc15.x86_64 (rawhide)          Requires: libboost_system-mt.so.1.46.0()(64bit)错误:Package: 1:NetworkManager-gnome-0.8.3.997-1.fc14.x86_64 (@updates/14)          Requires: libnotify.so.1()(64bit)          正在删除: libnotify-0.5.1-1.fc14.x86_64 (@anaconda-InstallationRepo-201010211827.x86_64/14)              libnotify.so.1()(64bit)          Updated By: libnotify-0.7.1-2.fc15.x86_64 (rawhide)              Not found You could try using --skip-broken to work around the problem You could try running: rpm -Va --nofiles --nodigest

我现在想,纯洁一下系统,只是想feodra 15,或只是fedora 16。怎么办啊,?

然后我想问启用gnome3是用啊个仓命令?yum install gnome-shell? yum install gnome-desktop3?

 简单说,我不懂电脑,就是想给他们做个无聊的测试人员,听说使用中的崩溃会自传给开发人员?也算是我的贡献。

明天再来发feodra 16的图。

展开阅读全文
0 收藏
分享
加载中
更多评论
5 评论
0 收藏
分享
返回顶部
顶部